package com.color.keyboard.black.bean;

import java.util.List;

public class ClassData {
    private String parentName;

    private List<ChildData> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<ChildData> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<ChildData> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
